Bug 403841 - the --revision option does not work as expected
the --revision option does not work as expected
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 23:29 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-02 18:11:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2007-11-28 23:29:37 EST
Description of problem:

The --revision option does not update the book revision number


How reproducible:
Always

Steps to Reproduce:
1. create_book --name <book_name> --version <version>

Actual results:
The revision number in Book_Info.xml is not updated

Expected results:
The revision number should be updated in Book_Info.xml
Comment 1 Murray McAllister 2007-11-29 00:40:25 EST
the command in Step 1 should have been:

create_book --name <book_name> --revision <revision> (not --version)

Thanks.

Note You need to log in before you can comment on or make changes to this bug.